
.header_area {
    position: fixed;
    z-index: 900;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
	box-shadow: 0px 2px 15px 1px rgba(186, 190, 190, 0.3);
}

.justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.classy-nav-container {
    position: relative;
    z-index: 100;
    background-color: #fff;
}
.header_area .classy-navbar {
    height: 85px;
    padding: 5px 0 5px 2%;
}
.header_area .classy-navbar, .header_area .header-meta {
    -webkit-box-flex: 0;
}
.classy-navbar {
    height: 70px;
    padding: .5em 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}
.classy-nav-container * {
    box-sizing: border-box;
}
.classy-navbar .nav-brand {
    color: #565656;
    display: inline-block;
    margin-right: 30px;
}

.classy-nav-container a {
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    text-decoration: none;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #232323;
    display: inline-block;
}
.classy-nav-container * {
    box-sizing: border-box;
}
img {
    height: auto;
    max-width: 100%;
}
.slideshow-wrapper img{
    max-width: 100vw!important;
}
.classy-navbar-toggler {
    border: none;
    background-color: transparent;
    cursor: pointer;
    display: none;
}

.breakpoint-off .classynav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    padding-top: 15px;
}
.classynav ul li {
    display: inline-block;
    clear: both;
    position: inherit;
    z-index: 10;
}
ul li, ol li {
    list-style: none;
}
.header_area .classynav ul li a {
    font-size: 17px;
    color: #787878;
}
.classynav ul li a {
    padding: 0 11px;
    display: block;
    height: 35px;
    font-size: 14px;
    line-height: 34px;
}
.classynav ul li.megamenu-item>a:after {
    font-family: icomoon!important;
    font-size: 11px;
    color: #000;
    padding-left: 5px;
}

.classynav ul li.cn-dropdown-item, .classynav ul li.cn-dropdown-item ul li {
    position: relative;
    z-index: 10;
}
.pr12 {
    padding-right: 12px!important;
}
.header_area .header-meta {
    height: 85px;
    position: relative;
    z-index: 1;
}

.header_area .search-area {
    position: relative;
    z-index: 1;
    height: 85px;
}
.header_area .search-area form input {
    border: none;
    background-color: #ffffff;
    width: 200px;
    height: 85px;
    padding: 0 15px 0 60px;
    color: #787878;
    font-size: 22px;
    font-weight: 500;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.searchAreaInput{
	width: 478px!important;
}

.header_area .search-area input {
    border: none;
    background-color: #ffffff;
    width: 200px;
    height: 85px;
    padding: 0 15px 0 60px;
    color: #787878;
    font-size: 14px;
    font-weight: 500;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

center-brands-list input.select2-search__field{
  width: 380px!important;	
}

.header_area .search-area form button {
    position: absolute;
    z-index: 10;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 30px;
    background-color: transparent;
    border: none;
    color: #787878;
    font-size: 14px;
    cursor: pointer;
}
.header_area .search-area button {
    position: absolute;
    z-index: 10;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 30px;
    background-color: transparent;
    border: none;
    color: #787878;
    font-size: 14px;
}
.header_area .favourite-area a, 
.header_area .user-login-info a, 
.header_area .catalog-area a, 
.header_area .cart-area a {
    position: relative;
    z-index: 1;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90px;
    flex: 0 0 90px;
    width: 90px;
    display: block;
    text-align: center;
    border-left: 1px solid #ebebeb;
    height: 100%;
    line-height: 80px;
}
.header_area .favourite-area a img, .header_area .user-login-info a img, .header_area .cart-area a img {
    max-width: 20px;
    max-height: 20px;
}
.header_area .favourite-area a span, .header_area .cart-area a span {
    font-family: "Ubuntu", sans-serif;
    font-size: 18px;
    color: #0315ff;
    font-weight: 700;
    position: absolute;
    top: -16px;
    right: 19px;
}

.header_area .user-login-info a span {
    font-family: "Ubuntu", sans-serif;
    font-size: 18px;
    color: #0315ff;
    font-weight: 700;
    position: absolute;
    top: -16px;
    right: 19px;
}

a.logouti {
    font-weight: unset !important;
    font-size: 13px !important;
}
#essenceCartBtn img{
	position: absolute;
	    top: 30px;
	    left: 25px;
}
#connectedInfo img{
    position: absolute;
    top: 30px;
    left: 30px;
}
.classy-navbar-toggler .navbarToggler {
    display: inline-block;
    cursor: pointer;
}
.classy-navbar-toggler .navbarToggler span {
    position: relative;
    background-color: #858585;
    border-radius: 3px;
    display: block;
    height: 3px;
    margin-top: 5px;
    padding: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    width: 30px;
    cursor: pointer;
}

.breakpoint-on .classy-navbar .classy-menu{
    background-color: #fff;
    position: fixed;
    top: 0;
    left: -310px;
    z-index: 1000;
    width: 300px;
    height: 100%;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    padding: 0;
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
    display: block;
    overflow-x: hidden;
    overflow-y: scroll;
}
.breakpoint-on .classynav{
	    padding-top: 70px;
}
.breakpoint-on .classynav ul li.megamenu-item {
    position: relative;
    z-index: 10;
}
.breakpoint-on .classynav ul li {
    display: block;
    position: relative;
    clear: both;
    z-index: 10;
}

.breakpoint-on .classynav>ul>li>a {
    background-color: #f2f4f8;
    border-bottom: 1px solid rgba(255,255,255,.5);
}
.breakpoint-on .classynav ul li a {
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
}
.breakpoint-on .classynav ul li .megamenu {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 200;
    box-shadow: none;
}
.classynav ul li .megamenu .single-mega.cn-col-4 {
    width: 25%;
    display: inline-block;
    float: left;
    padding: 15px;
    border-right: 1px solid #f2f4f8;
}
.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-3, .breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-4, .breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-5 {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #f2f4f8;
}
.breakpoint-on .cn-dropdown-item.has-down.pr12, .breakpoint-on .megamenu-item.pr12 {
    padding-right: 0!important;
}
.cn-dropdown-item.has-down.pr12, .megamenu-item.pr12 {
    padding-right: 0!important;
}

.classycloseIcon {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 12;
    display: none;
}
.breakpoint-on .classy-navbar-toggler, .breakpoint-on .classycloseIcon {
    display: block;
}

.classy-navbar-toggler .navbarToggler.active span:nth-of-type(1) {
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
    top: 8px;
}
.classy-navbar-toggler .navbarToggler.active span:nth-of-type(2) {
    opacity: 0;
}
.classy-navbar-toggler .navbarToggler.active span:nth-of-type(3) {
    -webkit-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
    top: -8px;
}
.breakpoint-on .classy-navbar .classy-menu.menu-on {
    left: 0;
    padding-top: 0px;
    padding-left: 0px;
}

.classycloseIcon .cross-wrap {
    width: 26px;
    height: 26px;
    cursor: pointer;
    position: relative;
}
.classycloseIcon .cross-wrap span {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 6px;
    background: #232323;
}
.classycloseIcon .cross-wrap span.top {
    top: 12px;
    left: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.classycloseIcon .cross-wrap span.bottom {
    bottom: 12px;
    left: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.breakpoint-off .classynav ul li a  {
  font-weight: bold;
}

.breakpoint-off .classy-navbar .nav-brand, .classy-navbar .nav-brand:focus, .classy-navbar .nav-brand:hover {
    font-size: 6px; 
    width: 278px;
    font-weight: 500;
}

.mivtzaimPn{
	font-size: 18px !important;
	text-decoration: underline !important;
}
	

@media only screen and (max-width: 800px){

	.search-area-topPanel-3{
		float: left;
		width: 87.5%!important;
        position: relative;
        top: 0px;
        height: 100%;
        /*height: 45px;*/
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
	}
	.search-area-topPanel-2{
		   width: 50px!important;
	} 	
	.topPnlCShape{
	    width: 30px;
	    height: 30px;
	    border-radius: 2rem!important;
	    position: absolute!important;
	    top: 4px!important;
	    right: 9px!important;
	    box-shadow: -2px 2px #787878;
	}
  
	.topPnlC1{
		position: relative!important;
	    top: -4px!important;
	    right: 12px!important;
	    font-size: 19px!important;
	    color: #343a40!important;
	    text-shadow: 1px 1px 0px #343a40;
	    font-family: 'OpenSansHebrew-Regular', serif!important;
	}
	.topPnlC2{
	    position: relative!important;
	    top: 2px!important;
	    right: -10px!important;
	    font-size: 6px!important;
	    color: #dc3545!important;
	    font-family: 'OpenSansHebrew-Regular', serif!important;
	}
	.icnsTopPnl{
	    transition: width 0.5s ease-in-out;
	    width: 50px;
	}
		
	.icnsTopPnl:active{
	    box-shadow: 0px 0px 4px 0px #007bff;
	    z-index: 99;	
	}
	.header_area .classy-nav-container {
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.header_area .classy-navbar {
	    height: 40px;
	    border-bottom: 1px solid #ebebeb;
	}
	.header_area .classy-navbar, .header_area .header-meta {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    min-width: 100%;
	    width: 100%;
	}
	.header_area .header-meta {
	    height: 40px;
	}
	.header_area .search-area form {
	    height: 40px;
	    border-left: none;
	}
	.header_area .search-area form input {
	    width: 100%;
	    height: 40px;
	    font-size: 14px;
	    padding: 0 4px 0 30px;
	}
	.header_area .search-area form button {
	    left: 10px;
	    height: 40px;
	}
	.header_area .search-area  {
	    height: 40px;
	    border-left: none;
	    width: inherit;
	}
	.header_area .search-area  input {
	    width: 170px;
	    height: 40px;
	    padding: 0 10px 0 30px;
	}
	.header_area .search-area  button {
	    left: 10px;
	    height: 40px;
	}
	.header_area .favourite-area a, 
	.header_area .user-login-info a,
	.header_area .catalog-area a,  
	.header_area .cart-area a {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50px;
	    flex: 0 0 50px;
	    width: 50px;
	    line-height: 40px;
	}
	.header_area .favourite-area a img, .header_area .user-login-info a img, .header_area .cart-area a img {
	    max-width: 20px;
	}
	.header_area .favourite-area a span, .header_area .user-login-info a span, .header_area .cart-area a span {
	    font-size: 14px;
	    position: absolute;
	    left: 33px;
	}
	#essenceCartBtn img {
	    position: absolute;
	    top: 9px;
	    left: 7px;
	}
	.header_area .classy-nav-container .classy-navbar-toggler {
	    margin-left: auto;
	    margin-right: 15px;
	}

	.classy-navbar .classy-menu {
	    background-color: #fff;
	    position: fixed;
	    top: 0;
	    left: -310px;
	    z-index: 1000;
	    width: 300px;
	    height: 100%;
	    -webkit-transition-duration: .5s;
	    transition-duration: .5s;
	    padding: 0;
	    box-shadow: 0 5px 20px rgba(0,0,0,.1);
	    display: block;
	    overflow-x: hidden;
	    overflow-y: scroll;
	}
	.classynav {
	    padding-top: 70px;
	}
	.breakpoint-on .classynav ul li {
	    display: block;
	    position: relative;
	    clear: both;
	    z-index: 10;
	}
	.classynav ul li, .classynav ul li.megamenu-item {
	    position: relative;
	    z-index: 10;
	}
	.classynav ul li {
	    display: block;
	    clear: both;
	}
	.classynav>ul>li>a {
	    background-color: #f2f4f8;
	    border-bottom: 1px solid rgba(255,255,255,.5);
	}
	.classynav ul li .megamenu {
	    position: relative;
	    width: 100%;
	    left: 0;
	    top: 0;
	    z-index: 200;
	    box-shadow: none;
	}
	.classynav ul li .dropdown, .classynav ul li .megamenu, .classynav ul li.megamenu-item>a:after {
	    display: none;
	}
	.classy-navbar-toggler, .classycloseIcon {
	    display: block;
	}
	.classy-navbar .classy-menu.menu-on {
	    left: 0;
	}
	#connectedInfo img {
	    position: absolute;
	    top: 11px;
	    left: 14px;
	}
	
}
@media (min-width: 801px){
	.search-area-topPanel-1{
			width: 409px!important;
			position: absolute;
			top: 118px;
			left: 353px;
	}
	.search-area-topPanel-2{
		   width: 90px!important;
	}
	.search-area-topPanel-3{
		float: left;
		width: 33.65%!important;
		position: relative;
		top: 17px;
		left: 17.6%;
	} 	
	.topPnlCShape{
		width: 54px;
	    height: 54px;
	    border-radius: 2rem!important;
	    position: absolute!important;
	    top: 14px!important;
	    right: 17px!important;
	    box-shadow: -2px 2px #787878;
	}
	.topPnlC1{
	    position: relative!important;
	    top: -5px!important;
	    right: 16px!important;
	    font-size: 28px!important;
	    color: #343a40!important;
	    text-shadow: 1px 1px 0px #343a40;
	    font-family: 'OpenSansHebrew-Regular', serif!important;
	}
	.topPnlC2{
	    position: relative!important;
	    top: 3px!important;
	    right: -15px!important;
	    font-size: 9px!important;
	    color: #dc3545!important;
	    font-family: 'OpenSansHebrew-Regular', serif!important;	
	}
	
	.icnsTopPnl{
	    transition: width 0.5s ease-in-out;
	    width: 90px;
	}
	
}







